Subject: Re: [PATCH 1/2] test-lib: tests skipped by GIT_SKIP_TESTS say so

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Mar 2014 15:39:16 -0800

Eric Sunshine <[email-masked]> writes:

> That new message in patch #2 says "not in GIT_TEST_ONLY", but isn't
> "(excluded)" also applicable to that case? Is it important to be able
> to distinguish between the two "excluded" reasons?

An obvious solution is not to *have* two reasons in the first place
;-)